Jetzt anrufen E-Mail senden Standorte & Kontakt

Sicherheitswarnung Microsoft CVE-2019-0708 für Windows 7 / Server 2008

16. Mai 2019

Aktuelle Informationen zu einer als “kritisch” eingestuften Sicherheitslücke (CVE-2019-0708) in der Fernwartungsfunktion Remote Desktop Services (RDP) von Windows erhalten Sie unter heise.de: https://www.heise.de/security/meldung/Patchday-Windows-Kritische-Luecke-in-Fernwartungsfunktion-4422296.html
Die dort beschriebene Schwachstelle betrifft unter anderem Windows 7 und Windows Server 2008. Die Versionen darüber sind nicht betroffen: also Windows 10, Windows Server 2012 und Server 2016.
Das BSI warnt vor einer Gefahrenstufe, vergleichbar mit WannaCry: https://www.heise.de/security/meldung/Windows-Luecke-in-Remote-Desktop-Services-BSI-warnt-vor-Gefahren-a-la-WannaCry-4422969.html
Bei weiteren Fragen hilft Ihnen unser Kundencenter gerne weiter.